
/*
Theme Name: Lush
Author: Mattt <mattt@agiledevelopmentservices.com.au>
Author URI: http://agiledevelopmentservices.com.au
Template: twentyseventeen
Version: 1.0.0
*/

body, .navigation-top, .main-navigation ul {
    background-image: url("/wp-content/uploads/2017/01/background.jpg") !important;
    font-family: "Quicksand", sans-serif;
}

#splashmain { box-shadow: none !important; }

.navigation-top, .main-navigation ul {
    border-top-color: transparent !important;
    border-bottom-color: transparent !important;
    font-weight: bold;
}

.site-header, .site-content-contain, .site-footer {
    background-color: transparent !important;
    border-top-color: transparent !important;
    border-bottom-color: transparent !important;
}

.site-branding { padding: 150px 0; }
@media only screen and (max-width: 768px) { .site-branding { padding: 75px 0; } }

ul#top-menu.menu { text-align: center; }
ul#top-menu.menu li { display: inline-block; }
.navigation-top a { font-weight: bold; }
@media only screen and (max-width: 768px) { ul#top-menu.menu li { display: block; } }

.bx-wrapper{ margin: 0 auto !important; }
.bx-pager { display: none !important; }

.panel-content { padding-top: 0; }

.site-content .wrap { padding: 1.5em !important; }

.entry-header { margin-bottom: 0 !important; display: none; }

.entry-content h2 { font-weight: bold; }

.profilecell { border: 2px solid #f902c2; border-radius: 0.5em; margin-bottom: 10px; position: relative; }
.profilecell .photo { float: left; width: 34%; }
.profilecell .photo img { vertical-align: middle; border-radius: 0.5em 0 0 0.5em; }
.profilecell .details { float: right; width: 66%; position: absolute; top: 0; bottom: 0; left: 34%; padding: 0 5px; height: 100%; }
.profilecell .details h3 { color: #f902c2; font-weight: bold; text-align: center; margin-top: 5px; }
.profilecell .details h4 { font-weight: bold; text-align: center; padding: 0; }
.profilecell p { text-align:center; }
.profilecell .meta {
    color: #f902c2;
    font-size: 0.9em;
    font-weight: bold;
    position: absolute;
    bottom: 3px;
    text-align: center;
    width: 100%;
}
@media only screen and (max-width: 768px) {
    .profilecell { position: static; }
    .profilecell .photo { float: none; width: auto; }
    .profilecell .photo img { vertical-align: initial; border-radius: 0.5em 0.5em 0 0; }
    .profilecell .details { float: none; width: auto; position: static; height: auto; }
    .profilecell .meta { position: static; width: auto; }
}

/* #profilepage .wrap { margin-top: -20px !important; padding: 0 !important; } */
#profilepage h2 { font-weight: bold; text-align: center; color: #f902c2; }
#profilepage img { border-radius: 1em; }
#profilepage p { margin-top: 25px; font-size: 1.2em; }
#profilepage .meta { color: #f902c2; text-align: center; font-weight: bold; }

#rosters { margin: 0 auto; max-width: 750px; }
@media only screen and (min-width: 768px) { #rosters { display: flex; } }
.rostercell {
    border: 2px solid #f902c2;
    border-radius: 0.5em;
    text-align: center;
    margin: 10px;
    padding: 10px;
    float: left;
    width: 350px;
}
@media only screen and (max-width: 768px) {
    .rostercell { float: none; width: auto; min-width: 225px; }
}
.rostercell h3 { font-size: 1.3em; font-weight: bold; margin-top: 15px; }
.rostercell h4 { padding: 0 0 1.3em; }
.rostercell p { font-weight: bold; }

.site-footer { margin-top: 0; }
.site-footer .wrap { padding-top: 0; padding-bottom: 0; max-width: 750px; }
.site-footer .widget-area { padding: 1em 0 0 0; }
.site-footer aside section.widget { padding-bottom: 0; }
.site-footer aside section.widget h2 { display: none; }

.err { font-weight: bold; color: red; text-align: center; }
